<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "situatie op"; break;
case "del":  					$messaggio = "van"; break;
case "Tabella prenotazioni del":  		$messaggio = "Reserveringstabel van"; break;
case "ERRORE":  				$messaggio = "FOUT"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar het hoofdmenu"; break;
case "Visualizza la tabella per la stampa":  	$messaggio = "Tabel in printformaat"; break;
case "Visualizza la tabella con i giorni":  	$messaggio = "Bekijk tabel met dagen"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>